From: Emmanuel Arias <eamanu@yaerobi.com>
Date: Sat, 8 Aug 2020 20:33:41 -0300
Subject: Update patch: use Python3

---
 Makefile | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/Makefile b/Makefile
index 05f6c41..2c6389a 100644
--- a/Makefile
+++ b/Makefile
@@ -3,7 +3,7 @@
 
 PACKAGE=pdfminer
 
-PYTHON=python
+PYTHON=python3
 GIT=git
 RM=rm -f
 CP=cp -f
@@ -55,4 +55,4 @@ $(CMAPDST)/to-unicode-Adobe-Korea1.pickle.gz: $(CMAPDST)
 		$(CMAPDST) Adobe-Korea1 $(CMAPSRC)/cid2code_Adobe_Korea1.txt
 
 test: cmap
-	nosetests
+	nosetests3
